:root{
    --negro: #000000;
    --blanco: #ffffff;
}

html{
    font-size: 62.5%;
    box-sizing: border-box;
    background-color: var(--negro);

    font-family: "Cormorant Garamond", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: var(--blanco);
}

*, *:before, *:after{
    box-sizing: inherit;
}

body {
    margin: 0;
}

h1, h2, h3, p{
    margin: 0;
    padding: 0;
}

.contenedor-principal{
    max-width: 74rem; /*o 74*/
    margin: 0 auto;
    padding: 0 2rem;

    position: relative;
}

/*Nav*/

nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    margin-top: 2rem;
    padding-top: 4rem;
    padding-bottom: 2rem;
}

nav h3, nav a {
    text-decoration: none;
    color: var(--blanco);
    font-weight: 700;
    font-size: 2rem;
    font-style: italic;
    text-transform: uppercase;
}

.div1 a:hover {
    text-decoration: underline;
}

/*Main*/
main a{
    text-decoration: none;
    color: var(--blanco);
    font-weight: 700;
    font-size: 1.5rem;
    font-style: italic;
    text-transform: uppercase;

    text-align: center;
}

main h2 {
    padding-bottom: 1rem;
}

main section {
    margin-top: 4rem;
}

main section div{
    display: flex;
    flex-direction: row;
    height: 4rem;
    overflow: hidden;
}

main section div img{
    width: 100%;
    height: 4rem;

    object-fit: cover;
    object-position: top;
    display: block;

    object-position: 0% 70%;
}

main section:hover div {
    height: 2rem;
}

main section:hover{
    height: 7.72rem;
}

main a:hover {
    text-decoration: underline;
}